
QGIS Application - Bug report #20626

Crash while smoothing contours

2018-11-26 12:14 AM - Tony Gilbert

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GDAL

Affected QGIS version:3.2 Regression?: No

Operating System: Windows 10 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28446

Description

User Feedback

At 94% processing of contour smoothing - 1m contours across a 170 acre DEM.

Report Details

Crash ID: 7f7fe12663f1e633a0c13ed0e00e224678193a18

Stack Trace

RaiseException :

_TypeMatch :

RtlCaptureContext :

QThreadPoolPrivate::reset :

QThread::start :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.2.3-Bonn

QGIS code revision: commit:9b176802e5

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

History

#1 - 2018-11-26 09:01 AM - Giovanni Manghi

- Status changed from Open to Feedback

The tool you are using is called "Smooth"?

Also try 3.4.2 and also try from a new/clean profile. Also attach a sample of data we can use to try replicate the issue.

#2 - 2018-12-24 09:00 AM - Alexander Bruy
- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary.
